Package org.apache.tomcat.jdbc.pool.interceptor

## Interface SlowQueryReportJmxMBean

All Known Implementing Classes:
  `SlowQueryReportJmx`

    public interface SlowQueryReportJmxMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.management.openmbean.CompositeData[]` `getSlowQueriesCD()`

### Method Detail

#### getSlowQueriesCD

    javax.management.openmbean.CompositeData[] getSlowQueriesCD()
                                                         throws javax.management.openmbean.OpenDataException

Throws:
  `javax.management.openmbean.OpenDataException`